Subject: Re: {20535163, Fan Seller, HUAWEI KDAY 2019 - Cape Town, 02/03/2019 11:00, Record Success}
From: Ashwinee Latchayya <[email-masked]>
To: Ekta VGG <[email-masked]>
Date: Thu, 28 Feb 2019 04:05:32 -0700 (MST)

Hi, 

Success recorded. 

Kind Regards, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 28 February, 2019 16:00:17 
Subject: {20535163, Fan Seller, HUAWEI KDAY 2019 - Cape Town, 02/03/2019 11:00, Record Success} 

Hi Ashwinee, 

In regards to above TID, Can you forward this as seller has sent the tickets on 26/02/2019 with Courier IT with tracking number 20450482, I checked the tracking website on the same day, but It was not showing any details, so I kept It follow up. Now I checked again the Tracking website and It is saying tickets has been delivered. I called buyer and she confirmed that she has received the tickets. 

Found It has been escalated to Payment team for full refund to buyer by Substitution Team. So can we stop the refund to buyer and make "Record success" for the seller. 

Kind Regards, 
Ekta